<?php
	unset($NbMaxPost);
	extract($themeset, EXTR_OVERWRITE);
        //$headstartcode = "<font size='3' class='centerhead'>";
        //$headendcode ="</font>";
        $bodyclass = "centerbody";
        $module = "goldbook";
        $titre = "Livre d'or";
        $GoldbookFile = "goldbook";
        echo "<br /><br /><br />\n<div class='center'><h1>Laissez-nous un message...</h1></div><br />\n";
        include "modules/magicbox.php";
        unset($bodyclass);
?>
